[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.IsWindowVisible

The definite Visible state of a window.

## Declaration

Source position: winapih.inc line 182

`public function TWidgetSet.IsWindowVisible(`
`handle: HWND`
`):Boolean; virtual;`

## Function result

True when the window and all its parents are visible.